.Normal_text {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.NeueFormatvorlage1 {font-family:'Fira Sans SemiBold';color:#0094EC;}
.Adressenblock1 {font-family:'ModernSans';font-weight:bold;font-style:normal;font-size:20px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#333333;background-color:Transparent;letter-spacing:0em;}
.FascResSoc {font-family:'Verdana_xr';font-size:14px;color:#0094EC;}
.x--195-156berschrift_gro-195-159 {font-family:'Fira Sans SemiBold';font-size:20px;color:#0094EC;}
.x--195-156berschrift_1 {font-family:'Verdana_xr';font-weight:bold;color:#0094EC;}
.Adressenblock {font-size:10px;}
.x--195-156berschrift_2 {font-family:'Verdana_xr';font-weight:bold;font-size:19px;}
.Normaler_Text_Smartphone {font-size:12px;}
.x--195-156berschrift_Kasten {font-family:'Verdana_xr';font-weight:bold;font-size:16px;}
.x--195-156berschrift3 {font-weight:bold;color:#0094EC;}
.x--195-156berschrift_Kasten_Smartphone {font-size:14px;}
